:root {
    --color_a: rgb(1, 5, 17);
    --back_a: rgba(92, 103, 168, 0.541);
}

html {
    font-family: sans-serif;
    font-size: 17px;
}

body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    background-color: rgb(247, 247, 247);
    font-size: 20px;
}

*, *::after, *::before {
    box-sizing: border-box;
}

main
{
    text-align: center;
}
aside{
    background-color: var(--back_a);
    float: top;
}

header {
    width: 100%;
    height: 50px;
    background-color: rgba(92, 103, 168, 0.856);
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
}

a{
   font-family: 'Lemonada', cursive;
   text-decoration: none;
   color:var(--color_a);
}

a:hover{
    background-color: var(--back_a);
    opacity: 1;
}

.select{
    text-decoration: underline;
    text-decoration-style: double;
}

header a {
    background: var(--back_a_a);
    padding: 10px;
    border-radius: 5px;
}

header img {
    width: 100px;
}

.submenu{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.submenu a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-align: center;
}

.submenu .select{
        text-decoration: underline;
        text-decoration-style: double;
}

.success {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.error {
    color: red;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.add{
    width: 90%;
    margin: 15px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.column{
    margin: auto;
    width: 50%;
}

.div-edit{
    width: 200px;
    text-align: left;
    padding-left: 15px;
}

.div-edit .currentRow{
    color: var(--color_a);
    background-color: var(--back_a);
    /* padding-left: 15px; */
}


input, select, textarea{
    display: block;
    width: 400px;
    padding: 5px;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    color: black;
    background-color: #fff;
    border: 1px solid var(--color_a);
    border-radius: 5px;
    
}

label {
    display: inline-block;
    box-sizing: border-box;
    padding: inherit;
}

table{
    margin: 0 auto;
    font-size: 15px;
}
td{
    background-color: white;
    padding: 5px;
    margin: 500px;
    border-radius: 5px;
    border:groove;
}
.form-btn {
    
    background-color: rgb(92, 103, 168);
    border: none;
    width: 200px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    transition: .3s;
    margin-bottom: 10px;
    margin-top: 10px;
}

.form-btn:hover {
    cursor: pointer;
    background-color: #0d26b4;
}

footer {
    width: 100%;
    height: 50px;
    background-color: rgb(92, 103, 168);
    position: fixed;
    bottom: 0;
    left: 0;
}

